MODULE HDF5

DESCRIPTION IDL HDF5 support

VERSION 1.6.1

SOURCE Research Systems, Inc.

BUILD_DATE JUL 14 2004

CHECKSUM 38FN4VEF

FUNCTION	H5A_GET_NAME	1	1

FUNCTION	H5A_GET_NUM_ATTRS	1	1

FUNCTION	H5A_GET_SPACE	1	1

FUNCTION	H5A_GET_TYPE	1	1

FUNCTION	H5A_OPEN_IDX	2	2

FUNCTION	H5A_OPEN_NAME	2	2

FUNCTION	H5A_READ	1	1

FUNCTION	H5D_GET_SPACE	1	1

FUNCTION	H5D_GET_STORAGE_SIZE	1	1

FUNCTION	H5D_GET_TYPE	1	1

FUNCTION	H5D_OPEN	2	2

FUNCTION	H5D_READ	1	1  KEYWORDS

FUNCTION	H5F_IS_HDF5	1	1

FUNCTION	H5F_OPEN	1	1

FUNCTION	H5G_GET_COMMENT	2	2

FUNCTION	H5G_GET_LINKVAL	2	2

FUNCTION	H5G_GET_MEMBER_NAME	3	3

FUNCTION	H5G_GET_NMEMBERS	2	2

FUNCTION	H5G_GET_OBJINFO	2	2  KEYWORDS

FUNCTION	H5G_OPEN	2	2

FUNCTION	H5I_GET_TYPE	1	1

FUNCTION	H5R_DEREFERENCE	2	2

FUNCTION	H5R_GET_OBJECT_TYPE	2	2

FUNCTION	H5S_COPY	1	1

FUNCTION	H5S_CREATE_SIMPLE	1	1  KEYWORDS

FUNCTION	H5S_GET_SELECT_BOUNDS	1	1

FUNCTION	H5S_GET_SELECT_ELEM_NPOINTS	1	1

FUNCTION	H5S_GET_SELECT_ELEM_POINTLIST	1	1  KEYWORDS

FUNCTION	H5S_GET_SELECT_HYPER_BLOCKLIST	1	1  KEYWORDS

FUNCTION	H5S_GET_SELECT_HYPER_NBLOCKS	1	1

FUNCTION	H5S_GET_SELECT_NPOINTS	1	1

FUNCTION	H5S_GET_SIMPLE_EXTENT_DIMS	1	1  KEYWORDS

FUNCTION	H5S_GET_SIMPLE_EXTENT_NDIMS	1	1

FUNCTION	H5S_GET_SIMPLE_EXTENT_NPOINTS	1	1

FUNCTION	H5S_GET_SIMPLE_EXTENT_TYPE	1	1

FUNCTION	H5S_IS_SIMPLE	1	1

FUNCTION	H5S_SELECT_VALID	1	1

FUNCTION	H5T_COMMITTED	1	1

FUNCTION	H5T_COPY	1	1

FUNCTION	H5T_EQUAL	2	2

FUNCTION	H5T_GET_ARRAY_DIMS	1	1  KEYWORDS

FUNCTION	H5T_GET_ARRAY_NDIMS	1	1

FUNCTION	H5T_GET_CLASS	1	1

FUNCTION	H5T_GET_CSET	1	1

FUNCTION	H5T_GET_EBIAS	1	1

FUNCTION	H5T_GET_FIELDS	1	1

FUNCTION	H5T_GET_INPAD	1	1

FUNCTION	H5T_GET_MEMBER_CLASS	2	2

FUNCTION	H5T_GET_MEMBER_NAME	2	2

FUNCTION	H5T_GET_MEMBER_OFFSET	2	2

FUNCTION	H5T_GET_MEMBER_TYPE	2	2

FUNCTION	H5T_GET_NMEMBERS	1	1

FUNCTION	H5T_GET_NORM	1	1

FUNCTION	H5T_GET_OFFSET	1	1

FUNCTION	H5T_GET_ORDER	1	1

FUNCTION	H5T_GET_PAD	1	1

FUNCTION	H5T_GET_PRECISION	1	1

FUNCTION	H5T_GET_SIGN	1	1

FUNCTION	H5T_GET_SIZE	1	1

FUNCTION	H5T_GET_STRPAD	1	1

FUNCTION	H5T_GET_SUPER	1	1

FUNCTION	H5T_IDLTYPE	1	1  KEYWORDS

FUNCTION	H5T_MEMTYPE	1	1

FUNCTION	H5T_OPEN	2	2

FUNCTION	H5_GET_LIBVERSION	0	0

PROCEDURE	H5A_CLOSE	1	1

PROCEDURE	H5D_CLOSE	1	1

PROCEDURE	H5F_CLOSE	1	1

PROCEDURE	H5G_CLOSE	1	1

PROCEDURE	H5G_SET_COMMENT	3	3

PROCEDURE	H5S_CLOSE	1	1

PROCEDURE	H5S_OFFSET_SIMPLE	2	2

PROCEDURE	H5S_SELECT_ALL	1	1

PROCEDURE	H5S_SELECT_ELEMENTS	2	2  KEYWORDS

PROCEDURE	H5S_SELECT_HYPERSLAB	3	3  KEYWORDS

PROCEDURE	H5S_SELECT_NONE	1	1

PROCEDURE	H5T_CLOSE	1	1

PROCEDURE	H5_CLOSE	0	0

PROCEDURE	H5_OPEN	0	0

